TAAS - Feature #6

Mail Setting Master
08/02/2022 04:05 PM - Anil KV

Status: New Changes Coding Done Start date: 07/30/2022
Priority: Normal Due date: 08/01/2022
Assignee: Nawal Sidique % Done: 70%
Category: Estimated time: 16:00 hours
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 20.00 Code Reviewed By:  Muhasin PU
Module: Mail Settings

Description

Coding Mail Setting Master

Pending Points
1. Attach Button not Work

History

#1 - 08/02/2022 04:05 PM - Anil KV
- File 1-CsModel.txt added

- File 2-tsModel.txt added

- File 3-CsFile.txt added

- File 4-CsControllerFile.txt added

- File 5-TsFile.txt added

- File 6-HtmliFile.txt added

- File sql.txt added

#2 - 08/02/2022 04:15 PM - Anil KV

- Assignee set to Jinu KT

#3 - 08/09/2022 02:56 PM - Anonymous
- Time Taken(HH) set to 20.00
- Module set to Mail Settings

#4 - 08/10/2022 05:03 PM - Muhasin PU

- Status changed from New to Testing Done
- % Done changed from 0 to 70

- Tested By set to Muhasin PU

- Code Reviewed By set to Muhasin PU

#5 - 08/23/2022 10:46 AM - Anonymous
- Description updated

#6 - 12/16/2022 10:57 AM - Amal Cyriac

- Status changed from Testing Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Muhasin PU to Amal Cyriac

ISSUE FOUND *****
1.ATTACH BUTTON NOT WORKING
2.SET PROPER ALERTS
#7 - 12/20/2022 10:21 AM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#8 - 07/04/2023 05:32 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- Assignee changed from Jinu KT to Junaid M

- % Done changed from 60 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDEDE

1.ADD HIDE ICON FOR PASSWORD

#9 - 09/26/2023 01:24 PM - Junaid M
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#10 - 10/07/2023 11:18 AM - unnikannan S
TESTING DONE

#11 - 12/07/2024 05:38 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#12 - 01/03/2025 02:38 PM - Junaid M

- Assignee changed from Junaid M to Nawal Sidique

#13 - 04/01/2025 04:00 PM - Theja Ponon
- Status changed from Reopen Bugs Testing Done to New Changes

- % Done changed from 90 to 50

New Change - DONE

1)Add a browse option at the end of signature field (signature image B*-If image is added then signature text will not consider)
2)Add new text area (Signature text) below password (B*-Signature text will not consider when signature image is present)

#14 - 04/04/2025 04:40 PM - Nawal Sidique
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

Files

1-CsModel.txt 1.9 KB 08/02/2022 Anil KV
2-tsModel.txt 1018 Bytes 08/02/2022 Anil KV
3-CsFile.txt 12.8 KB 08/02/2022 Anil KV
4-CsControllerFile.txt 24.3 KB 08/02/2022 Anil KV
5-TsFile.txt 4.26 KB 08/02/2022 Anil KV
6-HtmlFile.txt 1.64 KB 08/02/2022 Anil KV
sql.txt 13.1 KB 08/02/2022 Anil KV
